Information on source package netkit-rsh

Available versions

ReleaseVersion
stretch0.17-17
buster0.17-20
bullseye0.17-21
sid0.17-21

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-7283vulnerable (no DSA)fixedfixedfixedAn issue was discovered in rcp in NetKit through 0.17. For an rcp oper ...
CVE-2019-7282vulnerable (no DSA)fixedfixedfixedIn NetKit through 0.17, rcp.c in the rcp client allows remote rsh serv ...

Search for package or bug name: Reporting problems